RESTinio

restinio::file_upload::impl::valid_handler_type< typename, typename > Struct Template Reference

`#include <file_upload.hpp>`

Inheritance diagram for restinio::file_upload::impl::valid_handler_type< typename, typename >:

## Detailed Description

template<typename, typename = restinio::utils::metaprogramming::void_t<>>
struct restinio::file_upload::impl::valid_handler_type< typename, typename >

Definition at line 280 of file file_upload.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/file_upload.hpp